/* MOD 12 */
.mod-12 .wrapper { text-align: center; background-color: #f6f6f6; padding: 50px 0px; }
.mod-12 .wrapper h1 { font-family: RobotoBold; font-size: 28px; line-height: 30px; margin-bottom: 15px; color: #000; }
.mod-12 .wrapper h3 { color: #808080; font-family: RobotoRegular; font-size: 18px; }
.mod-12 .wrapper .cat p { color: #7a7a7b; font-size: 14px; font-family: RobotoRegular; margin-bottom: 0px; }
.mod-12 .wrapper .cat:before { content: ''; display: block; height: 2px; width: 140px; background-color: #7a7a7b; margin: 0 auto; margin-top: 30px; margin-bottom: 10px; }
.mod-12 { padding: 20px 0px; }
@media(max-width:991px) { }
@media(max-width:768px) {
	.mod-12 .wrapper h1 { font-size: 22px; line-height: 24px; padding: 0px 15px; }
	.mod-12 .wrapper h3 { font-size: 14px; padding: 0px 15px; }
}